﻿#entete { 
    height:160px;
    background-image:url(../images/bg-banniere-nv.png);
    background-repeat:no-repeat;
    background-position:center center; 
    text-align:center;
	position:relative;
}


#entete #logo {
	position:absolute;
	left:22px;
	top:26px;
	width:134px;
}

#entete h1 {
    margin:0px; 
    padding:56px 0px 0px 0px;
	/*position: relative;
    right:15px;*/
    font-size:28px;
    color: #1919a3;
    letter-spacing: -1.3px;
	text-align:center;
}

#entete h1 a{
	display:none;
}


#entete h2 {
    margin: 0; 
    padding: 0;
   /* position: relative;
	right:16px;*/
    top: 8px;
    font-size: 14px;
    color:#1919a3;
	text-align:center;
}

#menus {
	clear:both;
	/*border-top:1px solid #000000;*/
	border-bottom:1px solid #000000;
	background-color:#808080;
}

#menus #menu-rincipal {
	height:32px;
}

#menus #menu-principal a {
	/*display:inline-block;*/
	display:block;
	float:left;
	/*width:154px;*/
	height:20px;
	background-image:url(../images/boutonMenuBlanc.png);
	margin:0px;
	padding:0px;
	padding-top:8px;
	/*padding-right:15px;
	padding-left:15px;*/
	text-align:center;
	color:Black;
	text-decoration:none;
	border-right:1px solid #000000;	
	border-bottom:1px solid #000000;
}

/*#menus #menu-principal a:link  {
}*/

#menus #menu-principal a:hover  {
	background-image:url(../images/boutonMenuGris.png);
	color:White;
}

#menus #menu-principal .courant{
	border-bottom:none;
	background-image:url(../images/boutonMenuGris.png);
	color:White;
}

/*Accueil*/
#menus #menu-principal .item0{
	width:78px;
}

/*Activitée et calendrier*/
#menus #menu-principal .item1{
	width:166px;
}

/*Liste de cotes*/
#menus #menu-principal .item2{
	width:132px;
}

/*Résultats des tournois*/
#menus #menu-principal .item3{
	width:172px;
}

/*Statistiques*/
#menus #menu-principal .item4{
	width:104px;
}

/*Récréation*/
#menus #menu-principal .item5{
	width:96px;
}

/*Bibliothèque* retiré en septembre 2024/
#menus #menu-principal .item6{
	width:94px;
}

/*Photos*/
#menus #menu-principal .item6{
	width:72px;
}

/*Liens*/
#menus #menu-principal .item7{
	width:62px;
	border-right:none;
}

#menus #sous-menu {
	clear:both;
	text-align:left;
	height:22px;
	color:White;
	background-image:url(../images/bgSousMenu.png);
}

#menus #sous-menu a {
	display:inline-block;
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-top:2px;
	color:White;
	text-decoration:none;	
}

#menus #sous-menu a:hover{
	text-decoration:underline;	
}

#menus #sous-menu .actuel{
	text-decoration:underline;
}

/* changement menu cotes 2024 de 176px à 284px */
#menus #sous-menu .cotes{
	margin-left:208px;
}

/* changement menu cotes 2024 */
#menus #sous-menu .tournois{
	margin-left:250px;
}

#bas-de-page {
    clear: both;
    margin: 0 auto;
	padding:10px;
    border-top: solid 1px DimGrey;
	text-align:center;
    background-color: #A9A9A9;
}

#bas-de-page a {
	font-size:12px;
	text-decoration:none;
	margin:0px 6px;
	color:#333333;
}

#bas-de-page a:hover{
	color:#FFFFFF;
}		

#bas-de-page #notes {
	margin:5px 0px 0px 0px; 	
}

#bas-de-page #notice-legale { 
	margin-top: 10px;	
}

#bas-de-page .note {
	margin: 0;
	padding:0;
  	font-size: 10px;
  	color : #333333;
}
